
From: Cosmin Nicolaescu <can29@bandersnatch.cs.drexel.edu>

The patch updates the documentation for /proc.  super-nr and super-max have
been dropped from the kernel since 2.4.9 due to minor numbering issues. 
This change was not documented in the documentation.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/filesystems/proc.txt |    9 ---------
 1 files changed, 9 deletions(-)

diff -puN Documentation/filesystems/proc.txt~documentation-remove-super-nr-max-to-reflect-fs-superc Documentation/filesystems/proc.txt
--- 25/Documentation/filesystems/proc.txt~documentation-remove-super-nr-max-to-reflect-fs-superc	2005-04-29 18:55:31.660209528 -0700
+++ 25-akpm/Documentation/filesystems/proc.txt	2005-04-29 18:55:31.665208768 -0700
@@ -910,16 +910,6 @@ nr_free_inodes
 Represents the  number of free inodes. Ie. The number of inuse inodes is
 (nr_inodes - nr_free_inodes).
 
-super-nr and super-max
-----------------------
-
-Again, super  block structures are allocated by the kernel, but not freed. The
-file super-max  contains  the  maximum  number  of super block handlers, where
-super-nr shows the number of currently allocated ones.
-
-Every mounted file system needs a super block, so if you plan to mount lots of
-file systems, you may want to increase these numbers.
-
 aio-nr and aio-max-nr
 ---------------------
 
_
